Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem met het updaten  (gelezen 596 keer)

Jolly_John

  • Gast
Probleem met het updaten
« Gepost op: 2008/04/09, 21:42:48 »
Hallo,

Recentelijk krijg ik bij het updaten van het systeem iedere keer de volgende foutmelding; Kan http://security.ubuntu.com/ubuntu/pool/main/o/openssh/openssh-client_4.6p1-5ubuntu0.2_i386.deb niet ophalen
  Kon niet verbinden met localhost:4001 (127.0.0.1). - connect (111 Verbinding is geweigerd)
Dit komt voor bij alle paketten die van de bronnen worden gedownload. Verder werkt mijn internetverbinding goed (email en surfen). Wie weet wat er aan de hand is en heeft mogelijk de oplossing voor dit probleem.
Alvast dank voor de geboden hulp.

Offline Petervdw

  • Lid
  • Steunpunt: Nee
Probleem met het updaten
« Reactie #1 Gepost op: 2008/04/11, 13:09:49 »
Aan Jolly_John
Het lijkt of niet alle bronnen staan aangevinkt. Systeem>Beheer>Softwarebronnen:
1e tab 4x aanvinken, 2e tab onderste 2 vinkjes, 3e tab bovenste 2 vinkjes. Misschien?
Ook las ik op het forum iets over een andere downloadserver instelling. Dat zou ik even moeten opzoeken indien nodig.
Vr.groet, peter